<!DOCTYPE html>
<html lang="en">
  <head>
  <meta charset="UTF-8" />
  <title>Friend List</title>
    <style>
      body {
      padding-left:100px;
      padding-right:130px;
      font-family: Arial, sans-serif;
      font-size: 16px;
      font-weight: bold;
      color: rgb(255, 255, 255);
      background-image:url('https://4kwallpapers.com/images/walls/thumbs_3t/1455.jpg') ;
      background-size: cover ;
      height: 100vh;
      display: flex;
      flex-direction: column;
      justify-content: center center;
      align-items: center;
      }

      #rcorners {
      border-radius: 15px;
      background:rgba(0, 0, 0, 0.5);
      padding: 20px; 
      width: 200px;
      height: 60px;

      } 
    </style>
  </head>

  <body>
    <p style="color: white; font-size: 48px; font-weight: bold; text-shadow: 4px 4px 6px #222222;"> Friend List </p>
    {% for i in friends %}
    <p id='rcorners' style="text-align: center; box-shadow: 0 0 8px  #ffffff;">
      {{i.name}} <br>
      {{i.npm}} <br>
      {{i.DOB}}
    </p>
    {% endfor %}   
  </body>
</html>